<!-- edited with XMLSpy v2013 (http://www.altova.com) by  () -->
<cjbdxml>
	<ndcwkjbgshbgVO/>
	<xjllb>
		<xjllbzqgsGrid>
			<xjllbzqgsGridlb>
				<xmmc>处置交易性金融资产净增加额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>1</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>收取利息、手续费及佣金的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>2</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>拆入资金净增加额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>3</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>回购业务资金净增加额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>4</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>融出资金净减少额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>5</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>代理买卖证券收到的现金净额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>6</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>收到其他与经营活动有关的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>7</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>经营活动现金流入小计</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>8</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>融出资金净增加额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>9</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>代理买卖证券支付的现金净额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>10</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>支付利息、手续费及佣金的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>11</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>支付给职工以及为职工支付的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>12</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>支付的各项税费</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>13</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>支付其他与经营活动有关的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>14</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>经营活动现金流出小计</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>15</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>经营活动产生的现金流量净额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>16</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>收回投资收到的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>17</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>取得投资收益收到的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>18</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>收到其他与投资活动有关的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>19</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>投资活动现金流入小计</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>20</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>投资支付的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>21</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>购建固定资产、无形资产和其他长期资产支付的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>22</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>支付其他与投资活动有关的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>23</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>投资活动现金流出小计</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>24</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>投资活动产生的现金流量净额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>25</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>吸收投资收到的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>26</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>取得借款收到的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>27</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>发行债券收到的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>28</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>收到其他与筹资活动有关的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>29</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>筹资活动现金流入小计</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>30</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>偿还债务支付的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>31</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>分配股利、利润或偿付利息支付的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>32</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>支付其他与筹资活动有关的现金</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>33</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>筹资活动现金流出小计</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>34</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>筹资活动产生的现金流量净额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>35</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>四、汇率变动对现金及现金等价物的影响</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>36</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>五、现金及现金等价物净增加额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>37</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>加：期初现金及现金等价物余额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>38</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
			<xjllbzqgsGridlb>
				<xmmc>六、期末现金及现金等价物余额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>39</ewbhxh>
				<sqje>0.0</sqje>
			</xjllbzqgsGridlb>
		</xjllbzqgsGrid>
	</xjllb>
	<yfzcfzzhzbVO>
		<yfzcfzzhzbGrid>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>1</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>2</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>3</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>4</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>5</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>6</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
		</yfzcfzzhzbGrid>
	</yfzcfzzhzbVO>
	<zcfzb>
		<zcfzbzqgsGrid>
			<zcfzbzqgsGridlb>
				<qyxmmc>短期借款</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>货币资金</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>1</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>应付短期融资款</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>其中：客户存款</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>2</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>拆入资金</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>结算备付金</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>3</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>交易性金融负债</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>其中：客户备付金</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>4</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>衍生金融负债</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>拆出资金</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>5</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>卖出回购金融资产款</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>融出资金</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>6</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>代理买卖证券款</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>交易性金融资产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>7</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>代理承销证券款</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>衍生金融资产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>8</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>应付职工薪酬</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>应收款项</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>9</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>应交税费</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>买入返售金融资产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>10</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>应付款项</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>应收利息</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>11</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>应付利息</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>存出保证金</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>12</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>预计负债</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>可供出售金融资产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>13</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>长期借款</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>持有至到期投资</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>14</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>应付债券</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>长期股权投资</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>15</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>递延所得税负债</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>投资性房地产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>16</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>其他负债</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>固定资产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>17</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>负债合计</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>在建工程</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>18</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qmyeZc>0.0</qmyeZc>
				<zcxmmc>无形资产</zcxmmc>
				<ewbhxh>19</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>实收资本（或股本）</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>递延所得税资产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>20</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>资本公积</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>其他资产</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>21</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>减:库存股</qyxmmc>
				<ncyeQy>0.0</ncyeQy>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>22</ewbhxh>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>盈余公积</qyxmmc>
				<ncyeQy>0.0</ncyeQy>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>23</ewbhxh>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>一般风险准备</qyxmmc>
				<ncyeQy>0.0</ncyeQy>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>24</ewbhxh>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>未分配利润</qyxmmc>
				<ncyeQy>0.0</ncyeQy>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>25</ewbhxh>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>外币报表折算差额</qyxmmc>
				<ncyeQy>0.0</ncyeQy>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>26</ewbhxh>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>所有者权益(或股东权益)合计</qyxmmc>
				<ncyeQy>0.0</ncyeQy>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>27</ewbhxh>
			</zcfzbzqgsGridlb>
			<zcfzbzqgsGridlb>
				<qyxmmc>负债和所有者权益(或股东权益)总计</qyxmmc>
				<qmyeZc>0.0</qmyeZc>
				<ncyeQy>0.0</ncyeQy>
				<zcxmmc>资产总计</zcxmmc>
				<qmyeQy>0.0</qmyeQy>
				<ewbhxh>28</ewbhxh>
				<ncyeZc>0.0</ncyeZc>
			</zcfzbzqgsGridlb>
		</zcfzbzqgsGrid>
		<nsrxxForm>
			<skssqq>2005-12-01</skssqq>
			<nsrsbh>测试纳税人识别号</nsrsbh>
			<nsrmc>测试纳税人名称</nsrmc>
			<skssqz>2005-12-31</skssqz>
			<bsrq>2018-03-23</bsrq>
		</nsrxxForm>
	</zcfzb>
	<syzqybdb>
		<qybzqgsGrid>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>一、上年年末余额</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>1</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>加:会计政策变更</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>2</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>    前期差错更正</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>3</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>其他</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>4</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>二、本年年初余额</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>5</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>三、本年增减变动金额（减少以“-”号填列）</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>6</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>（一）净利润</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>7</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>（二）其他综合收益</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>8</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>上述（一）和（二）小计</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>9</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>（三）所有者（或股东）投入和减少资本</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>10</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>1．所有者（或股东）投入资本</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>11</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>2．股份支付计入所有者（或股东）权益的金额</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>12</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>3．其他</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>13</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>（四）利润分配</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>14</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>1．提取盈余公积</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>15</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>2．提取一般风险准备</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>16</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>3．对所有者（或股东）的分配</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>17</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>4．其他</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>18</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>（五）所有者（或股东）权益内部结转</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>19</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>1．资本公积转增资本（或股本）</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>20</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>2．盈余公积转增资本（或���本）</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>21</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>3．盈余公积弥补亏损</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>22</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>4．其他</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>23</ewbhxh>
			</qybzqgsGridlb>
			<qybzqgsGridlb>
				<snwfplr>0.0</snwfplr>
				<xmmc>四、本期期末余额</xmmc>
				<snyygj>0.0</snyygj>
				<bnzbgj>0.0</bnzbgj>
				<bnybfxzb>0.0</bnybfxzb>
				<snybfxzb>0.0</snybfxzb>
				<snsszbhgb>0.0</snsszbhgb>
				<bnyygj>0.0</bnyygj>
				<snzbgj>0.0</snzbgj>
				<snsyzqyhj>0.0</snsyzqyhj>
				<bnjkcg>0.0</bnjkcg>
				<bnsszbhgb>0.0</bnsszbhgb>
				<bnsyzqyhj>0.0</bnsyzqyhj>
				<bnwbbbzsce>0.0</bnwbbbzsce>
				<snwbbbzsce>0.0</snwbbbzsce>
				<bnwfplr>0.0</bnwfplr>
				<snjkcg>0.0</snjkcg>
				<ewbhxh>24</ewbhxh>
			</qybzqgsGridlb>
		</qybzqgsGrid>
	</syzqybdb>
	<lrb>
		<lrbzqgsGrid>
			<lrbzqgsGridlb>
				<xmmc>一、营业收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>1</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>手续费及佣金净收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>2</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>其中：经纪业务手续费净收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>3</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>投资银行业务手续费净收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>4</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>资产管理业务手续费净收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>5</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>利息净收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>6</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>投资收益（损失以“-”号填列）</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>7</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>其中：对联营企业和合营企业的投资收益</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>8</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>公允价值变动收益（损失以“-”号填列）</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>9</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>汇兑收益（损失以“-”号填列）</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>10</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>其他业务收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>11</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>二、营业支出</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>12</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>营业税金及附加</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>13</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>业务及管理费</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>14</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>资产减值损失</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>15</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>其他业务成本</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>16</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>三、营业利润(亏损以“-”号填列)</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>17</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>加:营业外收入</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>18</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>减:营业外支出</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>19</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>四、利润总额(亏损总额以“-”号填列)</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>20</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>减:所得税费用</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>21</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>五、净利润</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>22</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>六、其他综合收益</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>23</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
			<lrbzqgsGridlb>
				<xmmc>七、综合收益总额</xmmc>
				<bqje>0.0</bqje>
				<ewbhxh>24</ewbhxh>
				<sqje>0.0</sqje>
			</lrbzqgsGridlb>
		</lrbzqgsGrid>
	</lrb>
</cjbdxml>
